[Background]=FOND-053.JPG
[Windows]=_blank
[Thumbs Prefix]=tn\tn_
[Title]=examples to use a parameter [Center]
1exe-13.ini=ini file
english.ini=translation file
[Windows]=photo
*
=The thumbs are always centered in window # the parameter CENTER makes it possible to indicate if this action of "centered" #applies line to line of thumbs or a block of line of thumbs.
*
[Center]=1
+[Center]=1
photo-01.jpg=
photo-09.jpg=
photo-06.jpg=
photo-03.jpg=

photo-02.jpg=
photo-07.jpg=
photo-05.jpg=
[Center]=0
+[Center]=0
photo-01.jpg=
photo-09.jpg=
photo-06.jpg=
photo-03.jpg=

photo-02.jpg=
photo-07.jpg=
photo-05.jpg=